[
    {
        "Name": "BPQ_Riverlands_OLY_To_Landing_Zone",
        "Asset": "/Game/BP/Quests/Olympus/Riverlands/Expedition/BPQ_Riverlands_OLY_To_Landing_Zone.BPQ_Riverlands_OLY_To_Landing_Zone_C",
        "Category": "Olympus/Riverlands/Expedition"
    }
]